/* Ordering process */
.cart-content.checkout-box-wrapper {display: none;}
body.ordering-process {background-color: #F8F8F8;}
.ordering-process #header {border: 0;}
.ordering-process #content {z-index: 0;}
.cart-content {background-color: transparent;}

.col-md-8 .cart-content {padding: 0;}
body.id--9 .cart-inner.cart-empty .cart-row>div.col-md-8 {padding-right: 0;border: 0;}
body.id--9 .cart-inner:not(.cart-empty) .cart-row>div.col-md-8 {width: 100%;padding: 65px 135px 120px 135px;border: 0;background-color: #fff;border-radius: 24px;margin-bottom: 80px;}
body.id--9 .cart-row>div.col-md-4 {visibility: hidden;}
body.id--9 .cart-summary {visibility: hidden;}
.cart-empty .cart-row>div.col-md-8 {padding: 0;}
.cart-row>div.col-md-8 {padding: 64px;width: 73%;background-color: #fff;border-radius: 24px;margin-bottom: 30px;}
.cart-row>div.col-md-4 {width: calc(27% - 20px);padding: 32px;margin-left: 20px;background-color: #fff;border-radius: 24px;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);}

.delivery-error-msg {margin-top: 30px;border: 1px solid #c21632;padding: 15px;border-radius: 8px;}
.delivery-error-msg a {text-decoration: underline;}
.delivery-error-msg a:hover {text-decoration: none;}

.back-shopping-link .next-step-back {text-transform: initial;font-size: 14px;font-weight: 400;color: #4B5159;display: flex;align-items: center;}
.back-shopping-link .next-step-back:hover {text-decoration: underline;}
.back-shopping-link .next-step-back::before {content: "";width: 16px;height: 16px;margin-right: 12px;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.59927 12.4876L5.64502 8.53335L9.59927 4.5791L10.3535 5.33335L7.15352 8.53335L10.3535 11.7333L9.59927 12.4876Z' fill='%234B5159'/%3E%3C/svg%3E%0A");}

.price-wrapper .price-label {font-size: 16px;font-weight: 400!important;color: #38393B;flex: 0 0 40%;}
.price-wrapper .price-label.price-secondary {font-size: 14px;font-weight: 400;color: #78797C;}
.price-wrapper .price.price-primary {color: #38393B;font-size: 24px;font-weight: 400!important;}
.price-wrapper .price-secondary {color: #78797C;}
.price-wrapper .price {flex: 0 0 60%;}
.price-wrapper {margin-bottom: 25px;}
.price-wrapper+.next-step {margin-top: 32px;}

.next-step .btn.btn-lg {padding: 10px 40px;display: flex;align-items: center;font-weight: 700;}
.btn.next-step-forward {padding-top: 10px;padding-bottom: 10px;line-height: 36px;}
.btn.next-step-forward::after {content: "";width: 16px;height: 16px;flex: 0 0 16px;margin-left: 16px;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.30589 0.312988L13.5843 8.00005L5.30589 15.6871L4.58008 14.9055L12.0167 8.00005L4.58008 1.09463L5.30589 0.312988Z' fill='white'/%3E%3C/svg%3E%0A");}

.free-gifts-wrapper {border: 1px solid #EFEFEF;border-radius: 16px;padding: 12px;margin-bottom: 20px;}

.cart-summary {padding-top: 0px;}
.cart-summary .extras-wrap {padding: 0;display: flex;align-items: flex-start;}
.cart-summary .extras-wrap>div {margin-right: 20px;max-width: 340px;width: 100%;}
.cart-summary .extras-wrap>div>span {min-height: 38px;color: #404244;}
.cart-summary .extras-wrap .delivery-time {color: #404244;font-size: 14px;padding-top: 5px;}
.cart-summary .extras-wrap .delivery-time strong {font-weight: 400;}
.cart-summary .extras-wrapper {flex-flow: row wrap;}
.cart-summary .extras-wrapper .extra.delivery {max-width: 460px;}
.cart-summary .extras-wrapper .extras-col:nth-of-type(1) {flex: 1 1 100%;max-width: initial;min-height: 95px;padding-right: 340px;}
.cart-summary .extras-wrapper .extras-col:nth-of-type(2) {flex: 1;max-width: initial;padding-right: 10%;padding-left: 0;}
.cart-summary .extras-wrapper .sidebar-in-cart:nth-of-type(3) {padding: 0;max-width: 340px;width: 100%;margin-top: -95px;}
.cart-summary .extras-wrapper .summary-wrapper {padding: 0;margin: 0;}

a.next-step-back {width: 100%;margin-top: 35px;font-size: 13px;font-weight: bold;color: #5C5E61;text-transform: uppercase;letter-spacing: 1px;display: flex;align-items: center;}
a.next-step-back:hover {text-decoration: underline;}
a.next-step-back::before {content: "";width: 16px;height: 16px;margin-right: 12px;flex: 0 0 16px;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.88753 8.53332L6.24374 11.8895L5.48949 12.6438L0.845703 7.99999L5.48949 3.3562L6.24374 4.11045L2.88753 7.46666H14.9333V8.53332H2.88753Z' fill='%235C5E61'/%3E%3C/svg%3E%0A");}

.cart-table {border-collapse: separate;border-spacing: 0 8px;}
.cart-table tr {border: 0;}
.cart-table tr td {border: 0;padding: 12px 15px!important;border-top: 1px solid #EFEFEF;border-bottom: 1px solid #EFEFEF;}
.cart-table tr.top td {padding: 15px!important;font-size: 16px;font-weight: 400;border: 0;}
.cart-table tr.top {border: 0;border-top: 0;padding: 0;}
.cart-table tr:first-child>td {border-top-style: solid;}

.cart-table tr:not(.top)>td:first-child {border-radius: 12px 0 0 12px;border-left: 1px solid #EFEFEF;}
.cart-table tr:not(.top)>td:last-child {border-radius: 0 12px 12px 0;border-right: 1px solid #EFEFEF;}
.cart-table tr td.p-quantity .favourite-products-toggle {display: none;}


.cart-table tr td.cart-p-image a {border-radius: 12px;display: block;overflow: hidden;}
.cart-table tr td.cart-p-image img {width: 80px;margin: auto;}

.cart-table tr>td.p-total {text-align: left;padding-right: 50px!important;position: relative;}
tr.removeable .remove-item {opacity: 1;margin-top: -16px;top: 50%;position: absolute;right: 15px;}
tr.removeable .remove-item::before {content: "";width: 16px;height: 16px;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.24553 8.00002L1.22266 1.97715L1.9769 1.2229L7.99978 7.24578L14.0227 1.2229L14.7769 1.97715L8.75403 8.00002L14.7769 14.0229L14.0227 14.7771L7.99978 8.75427L1.9769 14.7771L1.22266 14.0229L7.24553 8.00002Z' fill='%23A0A2A3'/%3E%3C/svg%3E%0A");}
.remove-item, .remove-item-placeholder {float: right;}
.p-total .price-final {color: #38393B;font-size: 16px;font-weight: bold;position: relative;}
.p-price .price-final {color: #78797C;font-weight: 400;font-size: 16px;}

.cart-table tr>td {padding: 0;}
.cart-table .p-price {min-width: 130px;}
.cart-table .p-discount, .cart-table .p-price, .cart-table .p-availability {text-align: left;}
.cart-table .availability-amount {font-weight: bold;color: #299554;font-size: 14px;}
.cart-table .p-availability strong {max-width: 100px;font-size: 14px;font-weight: bold;line-height: 16px;}
.cart-table tr td.p-name a {font-size: 16px;font-weight: 400;color: #38393B;text-transform: initial;}
.cart-table tr td.p-name a .main-link-variant {color: #78797C;font-size: 14px;}
.cart-table tr td.p-name a.show-related {display: none;}
.cart-table .unit-value {display: none;}

.cart-summary>h4 {display: none;}

.cart-summary .discount-coupon::before {display: none;}
.cart-summary .discount-coupon {padding-left: 0;margin-bottom: 20px;padding-top: 5px;}
.cart-summary .discount-coupon .form-group {margin-bottom: 10px;}
.cart-summary .discount-coupon form {display: none;position: relative;max-width: 320px;}
.cart-summary .discount-coupon form.active {display: block;}
.cart-summary .discount-coupon input {height: 36px;line-height: 36px;border: 1px solid #BCBDBE;padding-left: 10px;font-size: 15px;}
.cart-summary .discount-coupon .btn {width: 30px;height: 30px;font-size: 0;position: absolute;top: 3px;right: 3px;border-radius: 12px;background: #C21632;min-width: 0;padding: 0;}
.cart-summary .discount-coupon .btn:hover {opacity: 0.8;}
.cart-summary .discount-coupon .btn::after {content: "";position: absolute;width: 15px;height: 15px;top: 50%;margin-top: -7px;left: 50%;margin-left: -7px;background-image: url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.7072 3.00001L5.50008 12.2071L0.292969 7.00001L1.00008 6.29291L5.50008 10.7929L14.0001 2.29291L14.7072 3.00001Z' fill='%23fff'/%3E%3C/svg%3E%0A");}

.cart-content .applied-coupon {display: flex;align-items: center;justify-content: space-between;border: 1px solid #EFEFEF;border-radius: 16px;padding: 10px 0;position: relative;}
.cart-content .applied-coupon strong {display: flex;align-items: center;padding-right: 30px;font-size: 16px;font-weight: 400;color: #38393B;}
.cart-content .applied-coupon strong::before {content: "";margin: 0;display: inline-block;width: 100px;margin-right: 15px;height: 40px;background-repeat: no-repeat;background-position: center;background-size: contain;background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3C!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M512,34.88c0.039-9.349-3.569-18.126-10.159-24.716S486.457-0.028,477.126,0.006c-9.322,0.039-18.098,3.702-24.711,10.314 c-2.8,2.8-7.893,8.848-10.679,12.205c-2.926,3.525-2.442,8.755,1.083,11.68c3.524,2.926,8.754,2.442,11.68-1.083 c4.364-5.256,7.971-9.395,9.646-11.071c3.498-3.497,8.132-5.435,13.05-5.456c0.027,0,0.052,0,0.079,0 c4.862,0,9.419,1.88,12.837,5.299c3.437,3.437,5.32,8.024,5.299,12.916c-0.021,4.917-1.959,9.551-5.456,13.05 c-3.131,3.131-13.893,11.668-29.312,22.439c-9.121-15.594-26.037-26.099-45.37-26.099H293.808 c-16.396,0-31.81,6.385-43.405,17.978L7.613,304.971C2.704,309.88,0,316.407,0,323.349c0,6.942,2.704,13.47,7.613,18.378 l162.667,162.667c5.068,5.067,11.722,7.6,18.378,7.6c6.656,0,13.312-2.534,18.378-7.6l242.792-242.791 c11.593-11.594,17.978-27.008,17.978-43.405V96.735c0-3.585-0.363-7.085-1.051-10.47c17.551-12.077,30.435-22.18,34.929-26.674 C508.298,52.979,511.961,44.203,512,34.88z M451.217,218.198c0,11.965-4.66,23.214-13.119,31.673L195.306,492.664 c-3.664,3.665-9.63,3.665-13.295,0L19.344,329.997c-1.775-1.775-2.754-4.136-2.754-6.648s0.978-4.872,2.754-6.647L262.135,73.911 c8.461-8.46,19.709-13.119,31.673-13.119h121.463c13.64,0,25.53,7.637,31.618,18.859c-9.798,6.488-20.769,13.387-32.408,20.171 c-0.363-0.398-0.734-0.792-1.119-1.177c-13.584-13.584-35.686-13.584-49.27,0c-13.584,13.584-13.584,35.686,0,49.27 c6.792,6.792,15.714,10.187,24.635,10.187c8.921,0,17.843-3.395,24.635-10.187c9.067-9.067,12.072-21.926,9.036-33.517 c10.123-5.893,19.844-11.916,28.815-17.743c0.001,0.028,0.003,0.054,0.003,0.081V218.198z M381.319,127.007 c1.457,2.897,4.381,4.569,7.417,4.569c1.253,0,2.526-0.285,3.722-0.887c4.862-2.446,9.707-4.99,14.504-7.596 c0.048,4.735-1.722,9.485-5.328,13.091c-7.116,7.115-18.692,7.115-25.808,0c-7.115-7.116-7.115-18.692,0-25.808 c3.558-3.558,8.231-5.336,12.904-5.336c3.7,0,7.389,1.134,10.536,3.363c-4.695,2.552-9.46,5.051-14.263,7.468 C380.908,117.928,379.259,122.915,381.319,127.007z'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M247.162,168.962c-4.581,0-8.295,3.713-8.295,8.295v175.179c0,4.581,3.714,8.295,8.295,8.295s8.295-3.714,8.295-8.295 V177.257C255.457,172.675,251.743,168.962,247.162,168.962z'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M209.231,240.213c-13.583-13.586-35.686-13.585-49.268-0.001c-13.584,13.584-13.584,35.686,0,49.27 c6.793,6.793,15.713,10.188,24.635,10.187c8.92,0,17.843-3.397,24.634-10.187c6.581-6.581,10.205-15.329,10.205-24.635 S215.812,246.792,209.231,240.213z M197.501,277.75c-7.116,7.116-18.692,7.115-25.807,0c-7.115-7.116-7.115-18.692,0-25.808 c3.558-3.558,8.231-5.336,12.904-5.336s9.346,1.778,12.904,5.336c3.447,3.447,5.345,8.029,5.345,12.904 C202.846,269.721,200.948,274.303,197.501,277.75z'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M334.36,240.212c-13.584-13.585-35.687-13.584-49.268,0c-13.584,13.584-13.584,35.686,0,49.27 c6.792,6.792,15.713,10.187,24.635,10.187c8.921,0,17.843-3.395,24.634-10.187C347.944,275.898,347.944,253.796,334.36,240.212z M322.629,277.75c-7.116,7.116-18.692,7.115-25.807,0c-7.115-7.116-7.115-18.692,0-25.808c3.558-3.558,8.231-5.336,12.904-5.336 s9.346,1.778,12.904,5.336C329.745,259.058,329.745,270.634,322.629,277.75z'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");}
.cart-content .applied-coupon form {position: absolute;right: 20px;}
.cart-content .applied-coupon form .btn-primary {background: none;font-size: 0;padding: 0;display: inline-block;border: 0;width: 20px;position: relative;right: -10px;}
.cart-content .applied-coupon form .inline::before {position: absolute;right: 0px;margin-top: -8px;top: 50%;content: "";width: 16px;height: 16px;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.24553 8.00002L1.22266 1.97715L1.9769 1.2229L7.99978 7.24578L14.0227 1.2229L14.7769 1.97715L8.75403 8.00002L14.7769 14.0229L14.0227 14.7771L7.99978 8.75427L1.9769 14.7771L1.22266 14.0229L7.24553 8.00002Z' fill='%23A0A2A3'/%3E%3C/svg%3E%0A");}
.cart-content .applied-coupon form .inline:hover::before {opacity: 0.7;}
.coupon-item {padding-bottom: 20px;display: block;font-size: 15px;}

.radio-wrapper input[type=radio]+label:before {top: 50%;margin-top: -10px;}
.radio-wrapper input[type=radio]+label:after {top: 50%;margin-top: -4px;}
.radio-wrapper input[type="checkbox"] + label::before, .radio-wrapper input[type="radio"]+label::before {border-color: #BCBDBE;left: 24px;}
.radio-wrapper input[type="checkbox"] + label::after, .radio-wrapper input[type="radio"]+label::after {left: 30px;}
.radio-wrapper input[type="checkbox"]:checked + label::after, .radio-wrapper input[type="radio"]:checked+label::after {border-color: transparent;background-color: #C21632;}
.radio-wrapper input[type="checkbox"]:checked + label::before, .radio-wrapper input[type="radio"]:checked+label::before {border-color: #C21632;}

#checkoutSidebar .cart-content {padding: 0;}
#checkoutSidebar .cart-content h4 {font-size: 18px;margin: 0 0 10px 0;text-transform: initial;font-weight: 400;}
#checkoutSidebar .cart-items {margin-bottom: 0;}
#checkoutSidebar .cart-items .cart-item {display: flex;align-items: center;background: #fff;padding: 0;color: #38393B;}
#checkoutSidebar .cart-items .cart-item .unit-value {font-size: 14px;color: #78797C;}
#checkoutSidebar .cart-items .cart-item .cart-item-price-amount {flex: 0 0 30%;text-align: right;font-size: 14px;color: #000;}
#checkoutSidebar .cart-items .cart-item .cart-item-price-amount .cart-item-amount {font-size: 14px;color: #4B5159;}
#checkoutSidebar .cart-items .cart-item .cart-item-price-amount .cart-item-price {font-size: 16px;color: #38393B;font-weight: bold;}
#checkoutSidebar .cart-items .cart-item .cart-item-name {flex: 0 0 70%;padding-right: 10px;pointer-events: none;}
#checkoutSidebar .cart-items .cart-item .cart-item-name a {text-transform: initial;font-size: 14px;color: #38393B;}
#checkoutSidebar .cart-items .cart-item .cart-item-name a .main-link-variant {font-size: 11px;color: #78797C;}
#checkoutSidebar .order-summary-item.helper {margin-top: 0px;border-top: 1px solid #BCBDBE;border-bottom: 1px solid #BCBDBE;margin-bottom: 10px;}
#checkoutSidebar .order-summary-item {display: flex;align-items: center;background: #fff;padding: 16px 0;color: #38393B;font-size: 16px;}
#checkoutSidebar .order-summary-item:not(.helper) {padding: 24px 0;}
#checkoutSidebar #shipping-billing-summary {background: #fff;border-radius: 2px;margin: 16px 0;color: #4B5159;font-size: 14px;}
.recapitulation-single > span {flex: initial;padding-right: 3px;}
.recapitulation-single > span::after {content:":";}
.recapitulation-single > strong {font-weight: 400;padding: 4px 0;}
.recapitulation-single > strong span {color: #38393B;font-weight: bold;font-size: 16px;}
#checkoutSidebar .recapitulation-single {padding: 0;}
#checkoutSidebar .order-summary-inner .cart-items {border-radius: 2px;margin-bottom: 4px;color: #4B5159;font-size: 14px;}
#checkoutSidebar .order-summary-item div {flex: 0 0 50%;font-weight: bold;}
#checkoutSidebar .order-summary-item.price {margin-left: 0;margin-right: 0;border-top: 2px solid #38393B;}
#checkoutSidebar .order-summary-item.price .price-wrapper {flex: 0 0 100%;margin: 0;align-items: flex-end;align-items: center;}
#checkoutSidebar .price-wrapper .price.price-primary {font-size: 24px;}

#checkoutSidebar .next-step {flex-direction: column;position: relative;width: 100%;}
#checkoutSidebar .next-step .next-step-back {order: 10;padding-right: 0;position: absolute;left: 0;top: 55px;margin: 0;display: flex;align-items: center;width: 100%;justify-content: center;padding-inline: 0;}
#checkoutSidebar .next-step .next-step-back:hover {text-decoration: underline;}
#checkoutSidebar .btn {width: 100%;display: flex;align-items: center;}

.form-group.consents a {text-decoration: underline;}
.form-group.consents a:hover {text-decoration: none;}
.consents-last {margin-bottom: 24px;font-size: 14px;width: 100%;text-align: left;}
.cart-inner .consents {padding-left: 0;padding-right: 0;}

.form-control.ui-autocomplete-input {border-bottom-right-radius: 100px;border-bottom-left-radius: 100px;}

#select-country-payment {margin-bottom: 48px;}
#select-country-payment .col-sm-6 {padding: 0 20px 0 0;width: auto;}
#select-country-payment .form-group {min-width: 0;}
#select-country-payment label {}
#select-country-payment select#deliveryCountryId {width: 300px!important;padding-top: 0;line-height: 48px;}
#select-country-payment select#payment-currency {width: 100px!important;min-width: 0;padding-top: 0;line-height: 48px;}

.login-form-group {background: #E4F4FB;padding: 18px 15px;padding-left: 60px;align-items: center;margin-bottom: 48px;position: relative;border-radius: 16px;}
.login-form-group a {font-weight: 400;text-decoration: underline;color: #C21632;}
.login-form-group a:hover {text-decoration: none;}
.login-form-group label {cursor: initial;align-items: center;width: auto!important;line-height: 20px!important;}
.login-form-group::before {flex: 0 0 24px;left: 20px;width: 24px;position: absolute;top: 50%;margin-top: -12px;height: 24px;display: block;content: "";background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.9992 1.6C9.78935 1.6 7.99922 3.38972 7.99922 5.59687C7.99922 7.80402 9.78935 9.59374 11.9992 9.59374C14.2091 9.59374 15.9992 7.80402 15.9992 5.59687C15.9992 3.38972 14.2091 1.6 11.9992 1.6ZM6.39922 5.59687C6.39922 2.50508 8.90668 0 11.9992 0C15.0918 0 17.5992 2.50508 17.5992 5.59687C17.5992 8.68866 15.0918 11.1937 11.9992 11.1937C8.90668 11.1937 6.39922 8.68866 6.39922 5.59687ZM8.79922 15.9906C6.5899 15.9906 4.79922 17.7808 4.79922 19.9898V22.3854H19.1992V19.9898C19.1992 17.7808 17.4085 15.9906 15.1992 15.9906H8.79922ZM3.19922 19.9898C3.19922 16.8968 5.7066 14.3906 8.79922 14.3906H15.1992C18.2918 14.3906 20.7992 16.8968 20.7992 19.9898V23.9854H3.19922V19.9898Z' fill='%23404244'/%3E%3C/svg%3E%0A");}

body.id--17 .col-md-8 .co-box {max-width: 640px;margin-bottom: 45px;}
body.id--17 .col-md-8 .co-box.co-billing-address {margin-bottom: 15px;}
body.id--17 .col-md-8 .co-box.co-shipping-address {margin-bottom: 15px;}
body.id--17 .col-md-8 select {height: 48px;line-height: 48px;color: #78797C;}
#note textarea.form-control {margin: 5px 0 30px 0;}
fieldset+.form-group, .form-option-block+.form-group {margin-top: 24px;}

.form-group-tooltip {top: calc(48px / 2);left: initial;right: 20px;}
.form-group>select.form-control.short {width: 340px;}
.form-group>input.form-control.short {width: 120px;}

.phone-combined-input {position: relative;max-width: 100%;width: 100%;}
.phone-combined-input input {padding-left: 105px;}
.phone-combined-input .country-flags {position: absolute;left: 16px;top: 6px;}
#checkoutContent .phone-combined-input .country-flag {height: 46px;border-right: 1px solid #BCBDBE;}


.form-group>input.form-control, .form-group>select.form-control, .phone-combined-input input {width: calc(100% - 175px);}

.box.co-box h4, .co-box h4 {margin: 0 0 20px 0;padding: 0;text-transform: initial;color: #38393B;font-size: 18px;font-weight: 400;display: flex;}
#order-form .order-icon.order-delivery::after {content: "1.";order: -1;padding-right: 5px;}
#order-form .order-icon.order-payment::after {content: "2.";order: -1;padding-right: 5px;}
.cart-content .co-box {padding: 0;}
.cart-content .radio-wrapper.active + .radio-wrapper label {border-top: 1px solid transparent;}
.cart-content .radio-wrapper:first-of-type input[type="radio"]+label {border-top: 1px solid transparent;}
.cart-content .radio-wrapper:last-of-type input[type="radio"]:not(:checked)+label {border-bottom: 1px solid #EFEFEF;}
.cart-content .radio-wrapper input[type="radio"]+label.inactive {opacity: 0.5;display: none;}
.cart-content .radio-wrapper input[type="radio"]+label {min-height: 74px;margin-top: -1px;margin-bottom: 0;border: 1px solid #fff;border-top: 1px solid #4B515926;padding: 16px 24px;margin-right: 0;padding-left: 40px;flex-flow: row;align-items: center;}
.cart-content .radio-wrapper input[type="radio"]:not(:checked)+label:hover {position: relative;z-index: 1;border: 1px solid #38393B;border-radius: 16px;}
.cart-content .radio-wrapper input[type="radio"]:checked+label {background: #E4F6EE;border-radius: 16px;border: 1px solid #B4D0C4;}
.cart-content .radio-wrapper input[type="radio"]+label .payment-logo {margin-left: 16px;text-align: center;background: none;order: 0;width: 100px;height: 40px;line-height: 40px;}
.cart-content .radio-wrapper input[type="radio"]+label .payment-logo img {max-width: 75%;max-height: 35px;mix-blend-mode: multiply;}
.cart-content .radio-wrapper input[type="radio"]+label .payment-info {order: 1;}
.cart-content .radio-wrapper input[type="radio"]+label .payment-shipping-price {order: 2;}
.cart-content .radio-wrapper input[type="radio"]:not(:checked)+label:hover b {color: #38393B;}
.cart-content .radio-wrapper {border: 0;padding: 0;}
.cart-content .radio-wrapper .payment-shipping-price {font-size: 16px;font-weight: bold;color: #38393B;}
.cart-content .radio-wrapper .payment-info {padding-left: 16px;}
.cart-content .radio-wrapper .payment-info b {display: block;font-size: 16px;font-weight: bold;text-transform: initial;color: #38393B;}
.cart-content .radio-wrapper .payment-info span {color: #4B5159;font-weight: 400;font-size: 14px;}
.cart-content .radio-wrapper .payment-info span a {font-size: 14px;color: #5C5E61;text-decoration: underline;}
.cart-content .radio-wrapper .payment-info span a:hover {text-decoration: none;}
.cart-content .radio-wrapper .payment-info .question-tooltip::before {content: attr(data-original-title) ": ";}
.co-box, .cart-item>div {border: 0;}
.cart-content .radio-wrapper .payment-info .question-tooltip {display: none;}
.co-delivery-method {margin-bottom: 45px;}
.cart-content .checkout-box {display: none;}

.box.co-box h4::before, .co-box h4::before {display: none;}

.cart-inner .consents {margin-bottom: 24px;}
.order-button-suffix {margin-top: 0;margin-bottom: 5px;padding-bottom: 0;}

/* Cart steps */
body.id--17 ol.cart-header, body.id--16 ol.cart-header {justify-content: flex-start;margin-left: 55px;}

ol.cart-header li a span::before, ol.cart-header li strong span::before {display: none;}
ol.cart-header {position: relative;display: flex;justify-content: center;background: none;border: 0;margin: 30px 0 0 0;}
ol.cart-header li {width: auto;border: 0;padding: 8px 24px;border-radius: 16px 16px 0 0;display: flex;align-items: center;position: relative;font-size: 16px;font-weight: 400;}
ol.cart-header li.active {background-color: #fff;}
ol.cart-header li.completed::before {content: "";background-color: transparent;background-image: url(../img/cart-puzzle-complete.svg);}
ol.cart-header li.active::before {display: inline-block;color: #fff;background-image: url(../img/cart-puzzle-active.svg);color: #C21632;}
ol.cart-header li::before {counter-increment: steps;content: counter(steps);font-size: 20px;font-weight: bold;text-align: center;line-height: 60px;color: #A0A2A3;font-size: 18px;font-weight: 500;vertical-align: middle;width: 48px;height: 60px;flex: 0 0 48px;border-radius: 0;bottom: 0;left: 50%;margin-right: 16px;background-color: transparent;background-image: url(../img/cart-puzzle.svg);}
ol.cart-header li.active a,
ol.cart-header li.active span {color: #38393B;font-weight: 400;}
ol.cart-header li:not(:last-child) {margin-right: 145px;position: relative;}
ol.cart-header li:not(:last-child)::after {content: "";position: absolute;right: -150px;width: 65px;flex: 0 0 65px;height: 9px;margin: 0 40px;background-image: url("data:image/svg+xml,%3Csvg width='65' height='9' viewBox='0 0 65 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M64.3536 4.86015C64.5488 4.66488 64.5488 4.3483 64.3536 4.15304L61.1716 0.971058C60.9763 0.775796 60.6597 0.775796 60.4645 0.971058C60.2692 1.16632 60.2692 1.4829 60.4645 1.67816L63.2929 4.50659L60.4645 7.33502C60.2692 7.53028 60.2692 7.84686 60.4645 8.04213C60.6597 8.23739 60.9763 8.23739 61.1716 8.04213L64.3536 4.86015ZM0 5.00659H64V4.00659H0V5.00659Z' fill='%23A0A2A3'/%3E%3C/svg%3E%0A");}
ol.cart-header li a:hover {opacity: 0.7;}
ol.cart-header li span {font-size: 16px;color: #78797C;font-weight: 400;}
ol.cart-header li.completed span {color: #38393B;}
ol.cart-header li a, ol.cart-header li strong {padding-left: 0;border: 0;text-transform: initial;padding: 22px 0;position: relative;}
ol.cart-header li.active a, ol.cart-header li.active strong {font-weight: 400;color: #38393B;}
.cart-header li.active a, .cart-header li.active strong, .cart-header li a:hover {border: 0;}

/* Thx page */
.id--15 #content {background-color: transparent;}
body.id--15 .content-inner {margin: 50px auto;max-width: 940px;border-radius: 24px;overflow: hidden;box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.1);background-color: #fff;background-image: url(../img/thx-bg-center.svg);background-position: left -70px top 565px;background-repeat: no-repeat;}

.order-summary-bottom {text-align: center;margin-top: 10px;position: relative;padding-top: 60px;padding-bottom: 80px;}
.order-summary-bottom .socials {margin: 2px 8px;}
.order-summary-bottom>* {position: relative;z-index: 1;}
.order-summary-bottom::after {content: "";width: 952px;height: 167px;position: absolute;top: 82px;right: 0;background-image: url(../img/order-summary-bottom-bg.svg);right: -180px;z-index: 0;}
.order-summary-bottom::before {content: "";width: 1000%;height: 17px;background-image: url(../img/footer-vector.svg);position: absolute;top: 0px;left: -100%;}
.order-summary-bottom .order-summary-bottom__title {font-size: 20px;margin-bottom: 20px;}
.order-summary-bottom .order-summary-bottom__hrefs {margin-bottom: 35px;}
.order-summary-bottom .order-summary-bottom__hrefs a {color: #C21632;font-size: 16px;margin: 2px 12px;position: relative;}
.order-summary-bottom .order-summary-bottom__hrefs a:hover::after {bottom: -2px;}
.order-summary-bottom .order-summary-bottom__hrefs a::after {content: "";transition: .3s;width: 100%;height: 1px;background-color: #C21632;bottom: -5px;position: absolute;left: 0;}
.order-summary-bottom p {color: #38393B;}

.recapitulation-wrapper:nth-of-type(2) {display: flex;flex-direction: column;}
.recapitulation-wrapper .co-box.co-order {order: -1;}
.recapitulation-wrapper {padding: 0;max-width: 700px;margin: auto;}
.recapitulation-wrapper .co-box {padding: 0;}

.recapitulation-wrapper .co-box h4 {font-size: 28px;margin: 0 0 30px 0;font-weight: bold;color: #38393B;font-weight: 400;}
.recapitulation-wrapper .cart-table {margin-bottom: 50px;}
.recapitulation-wrapper .cart-table td {font-size: 16px;}
.recapitulation-wrapper .cart-table .p-name {max-width: 350px;font-weight: 400;}
.recapitulation-wrapper .cart-table .p-quantity {text-align: left;color: #78797C;}
.recapitulation-wrapper .cart-table .p-quantity strong {font-weight: 400;}
.recapitulation-wrapper .cart-table .p-price {font-weight: bold;color: #38393B;}


.recapitulation-wrapper .summary-thx {display: flex;align-items: center;padding: 25px 0;border-top: 1px solid #C21632;margin-top: 40px;margin-bottom: 0;}
.recapitulation-wrapper .summary-thx {font-size: 0;}
.recapitulation-wrapper .summary-thx>div:nth-of-type(1) {margin-right: auto;}
.recapitulation-wrapper .summary-thx>div:nth-of-type(2) {text-align: right;color: #4B5159;font-size: 16px;}

.recapitulation-wrapper .col-sm-12 {width: 100%;margin-bottom: 50px;padding: 0;}
.recapitulation-wrapper .col-sm-6 {width: 100%;margin-bottom: 50px;padding: 0;}
.recapitulation-wrapper .col-sm-6:last-of-type {margin-bottom: 0;}
.recapitulation-wrapper table {border-collapse: separate;border-spacing: 0 8px;border-color: #dadada;}
.recapitulation-wrapper table th {padding: 15px 20px!important;width: 50%;border-top: 1px solid #EFEFEF;border-bottom: 1px solid #EFEFEF;}
.recapitulation-wrapper table td {padding: 15px 20px!important;width: 50%;border-top: 1px solid #EFEFEF;border-bottom: 1px solid #EFEFEF;}
.recapitulation-wrapper table td.cart-p-image {padding: 12px!important;padding-right: 0!important;}
.recapitulation-wrapper table td.cart-p-image a {border-radius: 12px;background-color: #EFEFEF;}
.recapitulation-wrapper table td.cart-p-image img {mix-blend-mode: multiply;}
.recapitulation-wrapper table:not(.cart-table) td {text-align: right;}
.recapitulation-wrapper table tr>th:first-child {border-radius: 12px 0 0 12px;border-left: 1px solid #EFEFEF;}
.recapitulation-wrapper table tr>td:last-child {border-radius: 0 12px 12px 0;border-right: 1px solid #EFEFEF;}

.recapitulation-wrapper table.totals-table {padding-bottom: 70px;position: relative;}
.recapitulation-wrapper table.totals-table tr:last-child {width: 50%;position: absolute;bottom: 0;right: 0;display: flex;justify-content: flex-end;align-items: center;}
.recapitulation-wrapper table.totals-table tr:last-child td {border: 0;font-size: 24px;color: #38393B;font-weight: 400;}
.recapitulation-wrapper table.totals-table tr:last-child td strong {font-weight: 400;}
.recapitulation-wrapper table.totals-table tr:last-child th {border: 0;width: 50%;font-size: 16px;color: #38393B;}
.recapitulation-wrapper table.totals-table tr:not(:last-child) td {font-weight: bold;}
.recapitulation-wrapper table.totals-table tr:not(:last-child) th {font-size: 0;}
.recapitulation-wrapper table.totals-table tr:not(:last-child) th strong {font-size: 16px;font-weight: 400!important;}

body.id--15 h1.order-summary-heading {text-transform: initial;max-width: 430px;color: #fff;margin: 0 0 20px 0;padding: 0;padding-top: 0;position: relative;text-align: left;}
.order-summary-top>* {position: relative;z-index: 1;}
.order-summary-top::after {content: "";width: 852px;height: 97px;position: absolute;left: 0;top: 0;background-image: url(../img/thx-top-bg-2.svg);z-index: 0;}
.order-summary-top::before {content: "";width: 112px;height: 63px;position: absolute;left: 15px;bottom: 0;background-image: url(../img/thx-top-bg-3.svg);z-index: 0;}
.order-summary-top .reca-number {margin-bottom: 0;text-align: left;color: #fff;font-weight: 400;font-size: 0px;}
.order-summary-top .reca-number strong {font-size: 16px;font-weight: 400;color: #fff;}
.order-summary-top .reca-number::before {content: "Thank you for your order number ";font-size: 16px;color: #fff;}
.order-summary-top .reca-number::after {content: "We will also send you a recap by e-mail.";font-size: 16px;color: #fff;display: block;}
.order-summary-top {margin-bottom: 64px;text-align: left;padding: 60px 120px;background-color: #C21632;background-position: left top;background-size: cover;background-image: url(../img/thx-top-bg.svg);position: relative;}
.order-summary-top__bottom {position: absolute;width: 580px;height: 88px;position: absolute;bottom: -70px;right: 60px;background-image: url(../img/thx-top-bg-4.svg);z-index: 0;}
.order-summary-top__image {position: absolute;bottom: 0;left: 446px;}

.recapitulation-wrapper .order-summary-item.total {display: none;}
.recapitulation-wrapper .order-complete-links::before {content: "We will also send you a recap by e-mail. Thank you";font-size: 16px;margin-bottom: 24px;display: block;}
.recapitulation-wrapper .order-complete-links .btn.btn-primary {padding: 16px 50px;display: inline-flex;align-items: center;}
.recapitulation-wrapper .order-complete-links .btn.btn-primary::before {content: "";width: 16px;height: 16px;margin-right: 16px;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.2034 1.09463L4.76681 8.00005L12.2034 14.9055L11.4776 15.6871L3.19922 8.00005L11.4776 0.312988L12.2034 1.09463Z' fill='white'/%3E%3C/svg%3E%0A");}
